.jet-blocks-icon {
  display: inline-block;
  line-height: 1;
  text-align: center;
}

.jet-blocks-icon svg {
  display: block;
  width: 1em;
  height: 1em;
  fill: currentColor;
}

.jet-auth-links,
.jet-auth-links__section {
  display: flex;
  align-items: center;
}

.jet-auth-links__item {
  display: block;
  margin-right: 5px;
  margin-left: 5px;
}

.jet-auth-links__item-icon {
  margin-right: 5px;
}
